<?php

require_once '../app/model/db.class.php';

$obj = new database();

$obj->conectar(); $obj->consulta("set names 'utf8'");





 //------ Hallamos el Nivel de Desempeño -----

$nivel = $obj->consulta("select codigo,descripcion,inferior,v1,superior,v2 from rangos");


while($row3 = $obj->fetch_assoc($nivel)){

        $obj->consulta("UPDATE notas_finales_asign SET valor_asigna='".$row3['descripcion']."'
                        WHERE definitiva ".$row3['inferior'].$row3['v1']." and definitiva ".$row3['superior'].$row3['v2']);

        $obj->consulta("UPDATE notas_finales_asign SET valor_habilitacion='".$row3['descripcion']."'
                        WHERE habilitacion ".$row3['inferior'].$row3['v1']." and definitiva ".$row3['superior'].$row3['v2']);


}


$obj->disconnect();

 echo "<script languaje='javascript'>alert('PROCESO TERMINADO')</script>";
 echo "<script languaje='javascript'>document.location.href='../menu.php';</script>";
?>
